<? require_once("../includes/main.inc.php");
if($_REQUEST['page_id']!=''){
$msg=searchSingleRecord("tbl_content","page_text","page_id",$page_id);
$title=searchSingleRecord("tbl_content","page_title","page_id",$page_id);
}
?>
<link href="styles.css" rel="stylesheet" type="text/css"><br />
<h1 style="padding-left:10px;text-align:center;"><?php echo $title; ?></h1>
<div style="padding-left:10px;"><?=stripslashes($msg)?></div>
<br /><br />
<div align="center"><a href='javascript:void(0);' onclick="self.close();">Close</a></div>
<br /><br />